﻿/*======================================
Theme Name: Dynamic News Lite Child
Theme URI: http://themezee.com/themes/dynamicnews/
Description: A responsive, multipurpose blogging and magazine theme with bold colors and fonts. It comes with a featured content slider and a magazine page template. Dynamic News is a trending theme on wordpress.com and we are sure you will like the WordPress.org version as well.
Version: 1.1.7
Author: ThemeZee
Author URI: http://themezee.com
Template: dynamic-news-lite
Tags: two-columns, light, red, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, threaded-comments, translation-ready, theme-options, fluid-layout, responsive-layout, one-column, left-sidebar, right-sidebar, three-columns, black, blue, silver, white, green, gray
Text Domain: dynamicnewslite
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

/* CSS Reset | http://meyerweb.com/eric/tools/css/reset/ | v2.0
-------------------------------------------------------------- */

.postmeta .meta-author {
display: none;
}

/*Removed .postmeta .meta-author from data below*/
.postmeta .meta-date, 
.postmeta .meta-comments, .postmeta .post-edit-link {
	font-size: 0.9em;
	line-height: 1.5em;
}

header#header {
 background: url(http://www.christianfighterpilot.com/images/Image88.png);
}

#logo .site-title {
	padding-left: 4em;
	font-size: 2.5em;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Tahoma, Arial;
}

#logo .site-description {
	margin-top: 0.4em;
	padding-left: 10em;
	color: #D3D3D3;
}

#header-content div {
	float: right;
	margin-left: 2.5em;
}

#social-icons-menu li a {
	position: relative;
	display: inline-block;
	padding: 0.8em;
	background: #3B5998;
	text-decoration: none;
	color: #fff;
}
